<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
        integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">

    {% block stylesheets %}{% endblock %}
</head>

<body>
    <div class="container-fluid main">
        <div class="row">
            <nav class="col-12 navbar navbar-expand-lg navbar-dark mb-3">
                <img src="{{asset('img/whitelogo.png')}}" height="100%" alt="logo">
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">

                        <li class="nav-item ative">
                            <a class="nav-link text-light" href="{{path('home')}}">Home</a>
                        </li>
                        <li class="nav-item ative">
                            <a class="nav-link text-light" href="{{path('products_all')}}">Shop</a>
                        </li>

                        {% if app.user %}
                        {% if is_granted('ROLE_ADMIN') %}
                        <li class="nav-item active">
                            <a class="nav-link justify-content-end" href="{{path('add_article')}}">Make article</a>
                        </li>
                        {% else %}
                        <li class="nav-item active">
                            <a class="nav-link justify-content-end" href="{{path('show_cart')}}">My Cart</a>
                        </li>
                        {% endif %}
                        <li class="nav-item active justify-content-end">
                            <a class="nav-link" href="{{path('app_logout')}}">Logout</a>
                        </li>
                        {% else %}
                        <div class=" d-flex justify-content-start">
                            <a class="btn btn-outline text-light my-2 my-sm-0 col-6 logout"
                                href="{{path("app_login")}}">Login</a>
                            <a class="btn btn-outline text-light my-2 my-sm-0 col-6"
                                href="{{path("register")}}">Register</a>
                        </div>
                        {% endif %}
                    </ul>

                </div>
            </nav>
        </div>
        {% block body %}

        {% endblock %}

<footer>
                    <!-- Footer Elements -->
                    <div class="container">
                  
                      <!-- Social buttons -->
                      <ul class="list-unstyled list-inline text-center">
                        <li class="list-inline-item">
                          <a class="btn-floating btn-fb mx-1">
                            <i class="fab fa-facebook-f"> </i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a class="btn-floating btn-tw mx-1">
                            <i class="fab fa-twitter"> </i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                                <a class="nav-link active" href="https://www.instagram.com/ora.sneak/"><i class="fab fa-instagram"></i></a>

                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a class="btn-floating btn-li mx-1">
                            <i class="fab fa-linkedin-in"> </i>
                          </a>
                        </li>
                        <li class="list-inline-item">
                          <a class="btn-floating btn-dribbble mx-1">
                            <i class="fab fa-dribbble"> </i>
                          </a>
                        </li>
                      </ul>
                    </div>
                  
                    <div class="footer-copyright text-center py-3"><p>To reach our after-sales service, feel free to contact us via our social networks.</p>
                        2019 Copyright ORA:
                    </div>
                    <!-- Copyright -->
                </footer>          
          
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>

    {% block javascripts %}{% endblock %}
</body>

</html>